# Русский перевод для https://github.com/plataformatec/devise/blob/6b0d11ed7a457ef1a338718e2e1819aeb25e943d/config/locales/en.yml (3.4.0)
# Другие переводы на http://github.com/plataformatec/devise/wiki/I18n

ru:
  devise:
    confirmations:
      confirmed: "Ваш адрес электронной почты успешно подтвержден."
      send_instructions: "В течение нескольких минут Вы получите письмо с инструкциями по подтверждению Вашего адреса электронной почты."
      send_paranoid_instructions: "Если Ваш адрес email есть в нашей базе данных, то в течение нескольких минут Вы получите письмо с инструкциями по подтверждению Вашего адреса электронной почты."
    failure:
      already_authenticated: "Вы уже вошли в систему."
      inactive: "Ваша учётная запись ещё не активирована."
      invalid: "Неверные %{authentication_keys} или пароль."
      locked: "Ваша учётная запись заблокирована."
      last_attempt: "У Вас осталась еще одна попытка ввести пароль до блокировки."
      not_found_in_database: "Неверный %{authentication_keys} или пароль."
      timeout: "Ваш сеанс закончился. Пожалуйста, войдите в систему снова."
      unauthenticated: "Вам необходимо войти в систему или зарегистрироваться."
      unconfirmed: "Вы должны подтвердить Ваш адрес электронной почты."
    mailer:
      confirmation_instructions:
        subject: "Инструкции по подтверждению учётной записи"
      reset_password_instructions:
        subject: "Инструкции по восстановлению пароля"
      unlock_instructions:
        subject: "Инструкции по разблокировке учётной записи"
    omniauth_callbacks:
      failure: "Вы не можете войти в систему с учётной записью из %{kind}, так как \"%{reason}\"."
      success: "Вход в систему выполнен с учётной записью из %{kind}."
    passwords:
      no_token: "Эта страница доступна только при переходе по ссылке из письма с инструкциями для сброса пароля. Если Вы перешли по ссылке из письма, пожалуйста, убедитесь, что Вы использовали полный URL."
      send_instructions: "В течение нескольких минут Вы получите письмо с инструкциями по восстановлению Вашего пароля."
      send_paranoid_instructions: "Если Ваш адрес электронной почты есть в нашей базе данных, то в течение нескольких минут Вы получите письмо с инструкциями по восстановлению Вашего пароля."
      updated: "Ваш пароль успешно изменён. Теперь Вы вошли в систему."
      updated_not_active: "Ваш пароль успешно изменён."
    registrations:
      destroyed: "До свидания! Ваша учётная запись удалена. Надеемся вскоре снова увидеть Вас."
      signed_up: "Добро пожаловать! Вы успешно зарегистрировались."
      signed_up_but_inactive: "Вы успешно зарегистрировались. Тем не менее, Вы не можете войти, потому что Ваша учетная запись еще не активирована."
      signed_up_but_locked: "Вы успешно зарегистрировались. Тем не менее, Вы не можете войти, потому что Ваша учетная запись заблокирована."
      signed_up_but_unconfirmed: "На Ваш адрес электронной почты было отправлено сообщение с инструкциями по подтверждению Вашей учётной записи. Пожалуйста, проследуйте по ссылке из этого письма для активации Вашей учетной записи."
      update_needs_confirmation: "Ваш аккаунт успешно обновлен, но нам необходимо проверить Ваш новый адрес электронной почты. Пожалуйста, проверьте свою электронную почту и проследуйте по ссылке для того чтобы подтвердить ваш адрес электронной почты."
      updated: "Ваша учётная запись успешно обновлена."
    sessions:
      signed_in: "Вход в систему выполнен."
      signed_out: "Выход из системы выполнен."
      already_signed_out: "Выход из системы выполнен."
    unlocks:
      send_instructions: "В течение нескольких минут Вы получите письмо с инструкциями по разблокировке Вашей учётной записи."
      send_paranoid_instructions: "Если Ваша учётная запись существует, то в течение нескольких минут Вы получите письмо с инструкциями по её разблокировке."
      unlocked: "Ваша учётная запись разблокирована. Теперь Вы вошли в систему."
  errors:
    messages:
      already_confirmed: "уже подтверждена. Пожалуйста, попробуйте войти в систему"
      confirmation_period_expired: "должен быть подтвержден в течении %{period}, пожалуйста, запросите заново"
      expired: "устарела. Пожалуйста, запросите новую"
      not_found: "не найдена"
      not_locked: "не заблокирована"
      not_saved:
        one: "%{resource}: сохранение не удалось из-за %{count} ошибки"
        few: "%{resource}: сохранение не удалось из-за %{count} ошибок"
        many: "%{resource}: сохранение не удалось из-за %{count} ошибок"
        other: "%{resource}: сохранение не удалось из-за %{count} ошибки"